/**
 * My Title
 * No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)
 *
 * OpenAPI spec version: 1.0.0
 * 
 *
 * NOTE: This class is auto generated by the swagger code generator program.
 * https://github.com/swagger-api/swagger-codegen.git
 * Do not edit the class manually.
 */
package io.swagger.client.models


/**
 * 
 * @param action 
 * @param &#x60;data&#x60; 
 * @param expected 
 * @param attachment 
 */
data class TestStep (

    val action: kotlin.String,
    val `data`: kotlin.String,
    val expected: kotlin.String,
    val attachment: kotlin.String
) {
}